org.gjt.sp.jedit.datatransfer

## Class JEditDataFlavor

- java.lang.Object
- - org.gjt.sp.jedit.datatransfer.JEditDataFlavor

-     public class JEditDataFlavor
      extends java.lang.Object

  Since:
    jEdit 4.4.x

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.awt.datatransfer.DataFlavor` | `html`
    `static java.awt.datatransfer.DataFlavor` | `jEditRichTextDataFlavor`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `JEditDataFlavor()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### jEditRichTextDataFlavor

          public static final java.awt.datatransfer.DataFlavor jEditRichTextDataFlavor

    - #### html

          public static final java.awt.datatransfer.DataFlavor html

  - ### Constructor Detail

    - #### JEditDataFlavor

          public JEditDataFlavor()